<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFWORKR" Name="基金來源、用途及餘絀決算表" />
　　　　<Program Id="FNGGRB5020" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>基金來源、用途及餘絀決算表</報表名稱>
　　　　<年度>107</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金來源</項目>
　　　　　　<本年度預算數-金額>3373932000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>4551693382.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<比較增減-金額>1177761382.00</比較增減-金額>
　　　　　　<比較增減-百分比>34.91</比較增減-百分比>
　　　　　　<上年度決算數-金額>3426308684.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>徵收及依法分配收入</項目>
　　　　　　<本年度預算數-金額>3300000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>97.81</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>4362190592.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>95.84</本年度決算數-百分比>
　　　　　　<比較增減-金額>1062190592.00</比較增減-金額>
　　　　　　<比較增減-百分比>32.19</比較增減-百分比>
　　　　　　<上年度決算數-金額>3347623731.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>97.70</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>運動彩券盈餘分配收入</項目>
　　　　　　<本年度預算數-金額>3300000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>97.81</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>4362190592.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>95.84</本年度決算數-百分比>
　　　　　　<比較增減-金額>1062190592.00</比較增減-金額>
　　　　　　<比較增減-百分比>32.19</比較增減-百分比>
　　　　　　<上年度決算數-金額>3347623731.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>97.70</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>財產收入</項目>
　　　　　　<本年度預算數-金額>73932000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.19</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>65463126.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.44</本年度決算數-百分比>
　　　　　　<比較增減-金額>-8468874.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.45</比較增減-百分比>
　　　　　　<上年度決算數-金額>63852840.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.86</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>利息收入</項目>
　　　　　　<本年度預算數-金額>73932000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.19</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>65463126.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.44</本年度決算數-百分比>
　　　　　　<比較增減-金額>-8468874.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.45</比較增減-百分比>
　　　　　　<上年度決算數-金額>63852840.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.86</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他收入</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>124039664.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.73</本年度決算數-百分比>
　　　　　　<比較增減-金額>124039664.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>14832113.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>雜項收入</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>124039664.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.73</本年度決算數-百分比>
　　　　　　<比較增減-金額>124039664.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>14832113.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金用途</項目>
　　　　　　<本年度預算數-金額>4252260000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>126.03</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>3681620705.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>80.88</本年度決算數-百分比>
　　　　　　<比較增減-金額>-570639295.00</比較增減-金額>
　　　　　　<比較增減-百分比>13.42</比較增減-百分比>
　　　　　　<上年度決算數-金額>2474565402.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>72.22</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>培訓體育運動人才及運動訓練環境改善計畫</項目>
　　　　　　<本年度預算數-金額>2466890000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>73.12</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2196077805.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>48.25</本年度決算數-百分比>
　　　　　　<比較增減-金額>-270812195.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.98</比較增減-百分比>
　　　　　　<上年度決算數-金額>1589361263.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>46.39</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>2466890000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>73.12</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2196077805.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>48.25</本年度決算數-百分比>
　　　　　　<比較增減-金額>-270812195.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.98</比較增減-百分比>
　　　　　　<上年度決算數-金額>1589361263.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>46.39</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>健全運動產業環境促進體育運動發展計畫</項目>
　　　　　　<本年度預算數-金額>207314000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>6.14</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>176927748.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.89</本年度決算數-百分比>
　　　　　　<比較增減-金額>-30386252.00</比較增減-金額>
　　　　　　<比較增減-百分比>14.66</比較增減-百分比>
　　　　　　<上年度決算數-金額>78006812.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.28</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>207314000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>6.14</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>176927748.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.89</本年度決算數-百分比>
　　　　　　<比較增減-金額>-30386252.00</比較增減-金額>
　　　　　　<比較增減-百分比>14.66</比較增減-百分比>
　　　　　　<上年度決算數-金額>78006812.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.28</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>辦理大型國際體育運動交流活動計畫</項目>
　　　　　　<本年度預算數-金額>788545000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>23.37</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>510929266.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>11.23</本年度決算數-百分比>
　　　　　　<比較增減-金額>-277615734.00</比較增減-金額>
　　　　　　<比較增減-百分比>35.21</比較增減-百分比>
　　　　　　<上年度決算數-金額>247133454.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.21</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>788545000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>23.37</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>510929266.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>11.23</本年度決算數-百分比>
　　　　　　<比較增減-金額>-277615734.00</比較增減-金額>
　　　　　　<比較增減-百分比>35.21</比較增減-百分比>
　　　　　　<上年度決算數-金額>247133454.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.21</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>非亞奧運及基層運動人才培育計畫</項目>
　　　　　　<本年度預算數-金額>622592000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>18.45</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>669586932.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>14.71</本年度決算數-百分比>
　　　　　　<比較增減-金額>46994932.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.55</比較增減-百分比>
　　　　　　<上年度決算數-金額>524910218.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>15.32</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>622592000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>18.45</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>669586932.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>14.71</本年度決算數-百分比>
　　　　　　<比較增減-金額>46994932.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.55</比較增減-百分比>
　　　　　　<上年度決算數-金額>524910218.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>15.32</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>輔助各級學校運動代表隊計畫</項目>
　　　　　　<本年度預算數-金額>153049000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.54</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>115861955.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.55</本年度決算數-百分比>
　　　　　　<比較增減-金額>-37187045.00</比較增減-金額>
　　　　　　<比較增減-百分比>24.30</比較增減-百分比>
　　　　　　<上年度決算數-金額>22277802.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.65</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>153049000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.54</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>115861955.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.55</本年度決算數-百分比>
　　　　　　<比較增減-金額>-37187045.00</比較增減-金額>
　　　　　　<比較增減-百分比>24.30</比較增減-百分比>
　　　　　　<上年度決算數-金額>22277802.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.65</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>一般行政管理計畫</項目>
　　　　　　<本年度預算數-金額>13870000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.41</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12236999.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.27</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1633001.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.77</比較增減-百分比>
　　　　　　<上年度決算數-金額>12875853.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.38</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>13870000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.41</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12236999.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.27</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1633001.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.77</比較增減-百分比>
　　　　　　<上年度決算數-金額>12875853.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.38</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>本期賸餘(短絀)</項目>
　　　　　　<本年度預算數-金額>-878328000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-26.03</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>870072677.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>19.12</本年度決算數-百分比>
　　　　　　<比較增減-金額>1748400677.00</比較增減-金額>
　　　　　　<比較增減-百分比>199.06</比較增減-百分比>
　　　　　　<上年度決算數-金額>951743282.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>27.78</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期初基金餘額</項目>
　　　　　　<本年度預算數-金額>13157466000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>389.97</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>13906009584.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>305.51</本年度決算數-百分比>
　　　　　　<比較增減-金額>748543584.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.69</比較增減-百分比>
　　　　　　<上年度決算數-金額>12954266302.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>378.08</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>解繳公庫</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期末基金餘額</項目>
　　　　　　<本年度預算數-金額>12279138000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>363.94</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>14776082261.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>324.63</本年度決算數-百分比>
　　　　　　<比較增減-金額>2496944261.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.33</比較增減-百分比>
　　　　　　<上年度決算數-金額>13906009584.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>405.86</上年度決算數-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

